<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_5_affaire_10</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 10</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Marie Marlière fille majeure, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour trente un Janvier. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Marie Marlière fille majeure, demeurant à Paris,
                  rue Sevigné, numéro vingt trois ; Demanderesse ; Comparant ; D'une
                  part ; Et Mademoiselle Wuillaime, fabricante de modes, demeurant et
                  domiciliée à Paris, rue du quatre septembre, numéro trente un ;
                  Défenderesse ; Comparant par le sieur Jean François Favin, demeurant
                  à Paris, rue de Richelieu, numéro quatre vingt douze, aux termes
                  d'un pouvoir sans seing privé, en date, à Paris, du vingt quatre
                  Janvier mil huit cent soixante dix huit, Enregistré à Paris, le
                  vingt quatre Janvier mil huit cent soixante dix huit, au reçu de
                  trois francs soixante quinze centimes par le receveur qui a signé
                  illisiblement ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des Tissus en dates des
                  Mardi quinze et Vendredi dix huit Janvier mil huit cent soixante dix
                  huit la demoiselle Marlière fit citer la demoiselle Wuillaime à
                  comparaître par devant le dit conseil de Prud'hommes séant en
                  Bureaux Particuliers les Vendredi dix huit et Lundi Janvier mil huit
                  cent soixante dix huit pour se concilier si faire se pouvait sur la
                  demande qu'elle entendait former contre elle devant le dit conseil
                  en délai congé comme d'usage au paiement de la somme de cent
                  soixante francs pour lui en tenir lieu. A l'appel de la cause la
                  demois La demoiselle Wuillaime n'ayant pas comparu la cause fut
                  renvoyée devant le Bureau Général du conseil séant le Jeudi vingt
                  quatre et ajournée au Jeudi trente un Janvier mil huit cent soixante
                  dix huit. Citer pour le dit trente un Janvier par lettre du
                  secrétaire du conseil en date du vingt six Janvier mil huit cent
                  soixante dix huit à la requête de la demoiselle Marlière la
                  demoiselle Wuillaime Comparut par Janin. A l'appel de la cause la
                  demoiselle Marlière se présenta et conclut à ce qu'il plut au Bureau
                  Général du conseil dire et ordonner que dans le jour du jugement à
                  intervenir la demoiselle Wuillaime sera tenue de la recevoir chez
                  elle pour y travailler de son état jusqu'au fevrier prochain en lui
                  payant ce dit jour cent francs représentant le salaire d'un mois du
                  quinze Janvier au quinze fevrier ; La condamner dans tous les Cas à
                  lui payer cette de trente francs pour la nourriture qu'elle ne lui a
                  pas donnée du quinze Janvier à ce jour et la condamner dans tous les
                  cas aussi aux dépens. De son coté Janvier, ès noms qu'il agit, se
                  présenta et conclut à ce qu'il plut au Bureau Général du Conseil
                  attendu que la demanderesse n'a pas été congédiée ; Qu'après avoir
                  subi une mise au repos de quinze jours par suite du manque de
                  travaux et avoir consenti à une autre mise au repos de huit jours
                  pour la même cause elle n'a plus reparu au magasin ; Attendu qu'elle
                  a précèdémment été payée de son salaire et qu'il ne lui en
                  absolument rien dû ; Par ces motifs = Dire la demoiselle Marlière
                  non recevable en ses demandes, l'en débouter comme mal fondée en
                  icelles et la condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on condamner la demoiselle Wuillaime à payer à
                  la demoiselle Marlière la somme de trente francs pour la nourriture
                  de quinze jours du quinze Janvier au premier fevrier ; Dire que la
                  demoiselle Wuillaime sera tenue de recevoir chez elle la demoiselle
                  Marlière à partir du premier fevrier prochain pour y travailler
                  jusqu'au quinze du dit mois et de lui payer ce jour la somme de cent
                  francs sinon et faute par elle de ce fait la condamner dès à présent
                  à payer à la dite demoiselle Marlière la somme de cent soixante
                  francs à titre de dommages-intérêts dans laquelle somme serait
                  comprise celle de trente francs prcitée ? Ou bien doit-on dire la
                  demoiselle Marlière non recevable en ses demandes, l'en débouter
                  comme mal fondée en icelles ? Que doit-il être statué à l'égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  qu'il résulte des explications fournies par les parties que la
                  demoiselle Willaime obtint de la demoiselle Marlière qu'elle pris un
                  congé d'un mois de quinze jours du premier au quinze Janvier présent
                  mois ; Qu'à l'explication de ce délai la demoiselle Marlière qui se
                  croyait fondée à reprendre ses travaux se présenta et, au lieu de
                  travail qu'elle demandait se vit ajournée à huitaine cette fois ;
                  Que sur la question par elle posée ; Le nouveau sacrifice demandée
                  sera t-il le dernier ? En un mot : puis je compter sur du travail
                  dans huit jours ? il lui fut brusquement répondu que sa demande
                  était déplacée et qu'elle ait à revenir dans huit jours et qu'alors
                  elle verrait ; Qu'à ce moment la dite demoiselle a formellement
                  déclaré qu'elle se mettait en délai congé pour un mois devant finir
                  le quinze fevrier ; Qu'alors tout travail lui a été refusé ; Attendu
                  qu'il est constant que la demoiselle Marlière qui agissait
                  correctement envers sa Patronne a souffert de la détermination
                  incorrecte de celle ci ; Par ces motifs = le Bureau Général jugeant
                  en dernier ressort ; Condamne onze mots rayés nuls Lecucq la
                  demoiselle Wuillaime à payer à la demoiselle Marlière la somme de
                  trente francs pour lui tenir lieu de la nourriture dont elle a été
                  privée pendant quinze jours du premier au quinze Janvier présent
                  mois à ce jour ; Dit et ordonner qu'à partir de demain premier
                  fevrier la demoiselle Wuillaime sera tenue de recevoir chez elle la
                  demoiselle Marlière sinon l'employer aux travaux de son état
                  jusqu'au quinze fevrier en lui payant ce dit jour la somme de cent
                  francs représentant les appointements d'un mois, sinon et faute par
                  elle de ce faire la condamne dès à présent à payer à la dite
                  demoiselle la somme de cent soixante francs dans les quels entreront
                  les trente francs précités à titre de dommages-intérêts ; La
                  condamner dans tous les cas aux dépens taxés et liquidés envers la
                  demanderesse à la somme de un franc trente cinq Centimes et à celle
                  dûe au Trésor Public, pour le papier timbré de la présente minute,
                  conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le cout du présent jugement la signification d'icelui et
                  ses suites. Ainsi jugé les jour mois et an que dessus. Lecucq
                  seccrétaire
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>